/*
Theme Name:		Storefront Child
Theme URI:		https://woocommerce.com/products/boutique/
Description:	A Storefront child theme designed for small WooCommerce stores / boutiques. Boutique features a simple, traditional design which you can customise using the settings available in the WordPress Customizer. Looking for a theme for your new WooCommerce store? Look no further than Storefront and Boutique!
Author:			WooCommerce
Author URI:		http://woocommerce.com
Template:		storefront
Version:		2.0.10
License: 		GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Tags:			e-commerce, light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:	storefront-child
*/
/* =Boutique styles starts here
-------------------------------------------------------------- */

@font-face {
    font-family: 'norwesterregular';
    src: url('/wp-content/themes/storefront-child/inc/fonts/norwester-webfont.woff2') format('woff2'),
         url('/wp-content/themes/storefront-child/inc/fonts/norwester-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.hentry .entry-content a:not(.button) {text-decoration:none;}

.ginput_recaptcha {
    margin: 15px auto !important;
    width: auto !important;
    height: auto !important;
    text-align: -webkit-center;
    text-align: -moz-center;
    text-align: -o-center;
    text-align: -ms-center;
}

.ywgc-delivery-notice {
    background-color: #2b2b2b;
    color: #ffffff;
    padding: 1em 1.618em;
    margin-left: 0;
    border-radius: 2px;
}
.wph-modal.wph-modal--simple .wph-modal--content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    background-image: url(/wp-content/uploads/2017/11/Urban-Warrior-newsletter.jpg)!important;
}
body .gform_wrapper .top_label div.ginput_container {margin-top: 8px; margin-right: 10px!important;}
body { background-color: #1a1a1a;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

body.home {background-image:url('/wp-content/uploads/2019/03/True_Utility_Homepage.png');}

a,a:link,a:hover,a:visited {text-decoration:none;color:#f6f6f6;}

.mobileShow {display:none!important;}
.mobileHide {display:block!important;}

body,
button,
input,
select,
textarea {font-family: 'Lato', sans-serif;}

h1,
h2,
h3,
h4,
h5,
h6,
.site-footer span.widget-title,
.vc_btn3,
.price,
.btn-primary,
#give-as-present .btn,
.widget-title {font-family: 'norwesterregular', Arial, sans-serif;font-weight: 400;letter-spacing: 1px !important; }

  h1 a,
  h1 label,
  h2 a,
  h2 label,
  h3 a,
  h3 label,
  h4 a,
  h4 label,
  h5 a,
  h5 label,
  h6 a,
  h6 label {
    font-weight: 400; }

.highlightTxt {color:#F9B400!important;}

h1 {font-size:3.4rem;font-weight:600;letter-spacing:1px;text-transform:uppercase;color:#ffffff;}

h2 {font-size:2.8rem;font-weight:600;letter-spacing:1px;text-transform:uppercase;color:#ffffff;}

h3 {text-transform:uppercase;color:#ffffff;}

h4 {font-size:1rem;color:#ffffff;margin-bottom:8px!important;}

p {font-family: 'Lato', sans-serif;color:#ffffff;}

p + h2 {margin-top:0;}

.vc_btn3,.button,.btn-primary {font-weight:600;}

.align-right,
.align-right ul {text-align:right!important;float:right;}

img {border-radius:0;}
.btn-primary {border-color:transparent;border:0px;}

.textHover:hover {background:#F9B400;padding:4px 10px;}

.zindex-up {z-index:99;}
.zindex-down {z-index:98;}

.vc_row {position:relative;}

.overflow-show {overflow:show;}
.overflow-hidden {overflow:hidden;}

.orange-bg-hover.big-target-click-zone-hover {background:#F9B400;}


.button,.btn-primary {background-color:#F9B400;color:#ffffff;border-radius:0!important;padding:15px 20px 15px;font-size:0.9rem!important;}
.button:hover,.btn-primary:hover {background-color:#ffffff;color:#000000!important;border:none;text-decoration:none;cursor:pointer;}
.btn-modal.btn-primary {padding:10px 20px;}
.btn-modal.btn-primary:hover {background:#ffffff!important;color:#333333;}

.vc_btn3.vc_btn3-style-custom {background-image:none;font-weight:300;}

.add_to_cart_button,.ajax_add_to_cart {background:#333!important;}
.add_to_cart_button:hover,.ajax_add_to_cart:hover {background-color:#F9B400!important;color:#ffffff!important;}

.text-center {text-align:center;}
.align-center {text-align:center;margin:0 auto;}

.padding-top-bottom {padding-top:35px;padding-bottom:35px;}

.widget h1,
.widget h2,
.widget h3,
.widget h4,
.widget h5,
.widget h6 {
  font-weight: 400; }

.whiteText,
.whiteText a,
.whiteText p,
.whiteText h1,
.whiteText h2,
.whiteText h3,
.whiteText h4,
.whiteText h5 {color:#ffffff!important;}

.site-header {
  border-bottom:1px solid #ffffff;padding-top:0!important;background:transparent!important;}

.big-target-click-zone-hover {cursor:pointer;}

strong {color:#ffffff;}

.borderTop {border-top:1px solid #ffffff;}

h2.big-header,
.big-header h2 {font-size:5.45rem;line-height:5.45rem;}

.orange-text {color:#F9B400!important;}

.rounded-heading {border-radius:12px;border:1px solid #F9B400;text-align:center;margin:0 auto;padding:10px 15px;}

.vc_btn3.vc_btn3-style-custom {background:#F9B400!important;}

/** HEADER / NAVIGATION **/

.mega-menu-item h5 a {font-size: 0.9rem;line-height: 1rem;text-transform: uppercase;display:block;}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {font-family: 'norwesterregular', Arial, sans-serif; }

#mega-menu-wrap-primary {background:transparent!important;}

#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1::after {font-weight:bold;}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.madeinuk > a.mega-menu-link {font-weight:700;}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.madeinuk > a.mega-menu-link > span {margin-right:8px;}

#mega-menu-wrap-primary #mega-menu-primary li#mega-menu-item-10798 {margin-top:-2px!important;}

#mega-menu-wrap-primary li.mega-menu-item img.mega-menu-logo {margin-top:-11px;}

.site-branding .site-title {
  font-family: 'norwesterregular', Arial, sans-serif; }

.site-branding .site-title a {
  font-weight: 400; }

.storefront-product-section {
  margin-bottom: 4.236em; }

.storefront-product-section,
.hentry {
   }
.hentry {margin:0!important;}

.freeShipping .row {background:transparent;text-align:center;padding:10px 0 5px;}
.freeShippingTxt {width:100%;margin:0 auto;}
.freeShippingTxt p {clear:none;display:inline;margin-bottom:0;padding:2px 5px;color:#ffffff;}
.freeShippingTxt span {display:inline-block;}

.freeShippingTxt span img {display:inline;vertical-align: middle;}

.freeShippingTxt strong {display:inline;margin-right:10px;color:#ffffff;}
.freeShippingTxt strong,.freeShippingTxt p {font-family: 'norwesterregular', Arial, sans-serif; letter-spacing: 1px !important;display: inline;font-weight:300;}

/** NAVIGATION **/

#mega-menu-wrap-primary {width:100%;}
.mega-menu-item-type-widget {padding:15px 0 0px!important;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {padding-left:10px;}
#mega-menu-primary li#mega-menu-item-91 {margin-left:-6%!important;}
li.mega-menu-item a.mega-menu-link { letter-spacing: 1px !important;}

#mega-menu-wrap-primary.mega-sticky {opacity:1!important;}

#mega-menu-wrap-primary.mega-stuck {background:rgba(0,0,0,0.7)!important;border-bottom:1px solid #ffffff;}

#mega-menu-wrap-primary.mega-stuck #mega-menu-primary {padding-bottom:0px;}




/* HOME */

.feature-title {background-color: #F9B400;color: #ffffff;padding: 15px 45px;width: auto;display:block;font-size: 0.8rem;max-width: -moz-fit-content;max-width: fit-content;}

.feature-title-large {background-color:rgba(0,0,0,0.6);width: auto;display: block;max-width: -moz-fit-content;max-width: fit-content;padding: 15px 45px;}
.feature-title-large h2 {line-height:4rem;color:#ffffff!important;font-size:4.35rem;}

.box-glow {border:1px solid #333333;transition: -webkit-transform .2s ease-out,-webkit-filter .2s ease-out;transition: transform .2s ease-out,filter .2s ease-out;transition: transform .2s ease-out,filter .2s ease-out,-webkit-transform .2s ease-out,-webkit-filter .2s ease-out;box-shadow: 0 4px 12px rgba(0,0,0,.05),0 2px 6px rgba(0,0,0,.15);}
.box-glow.big-target-click-zone-hover {border:1px solid #F9B400;-webkit-transform: scale(1.04);transform: scale(1.04);opacity: 1;z-index: 4;-webkit-filter: inherit;filter: inherit;}


/* Best Sellers */

div.menuProductImage {opacity: 1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);background-color: #000000;background-repeat:no-repeat;background-position:left top;background-size: cover;width: 100%;height: 83px;position: relative;text-align:center;}
.mega-menu-item .col-md-1 {text-align:center;padding:0 1px;}
.mega-menu-item .col-md-3.bigger3 {text-align:center;padding:0 1px;-ms-flex: 0 0 16.65%!important; flex: 0 0 16.65%!important;  max-width: 16.65%!important;}
.mega-menu-item .col-md-3 {padding-right:1px!important;padding-left:1px!important;}
   
.mega-menu-item a {color:#333333;font-family: 'norwesterregular', Arial, sans-serif; text-align:center;}
.mega-menu-item a:hover {text-decoration:none;}

.mega-menu-item .col-md-1:first-child,
.mega-menu-item .col-md-3:first-child {padding-left:15px!important;}

.dawgMenu {background-image:url("/wp-content/uploads/2017/09/menu-dawg-1.jpg");}
.penMenu {background-image:url("/wp-content/uploads/2017/09/menu-telepen-1.jpg");}
.fixrMenu {background-image:url("/wp-content/uploads/2017/09/menu-fixr-1.jpg");}
.bulletMenu {background-image:url("/wp-content/uploads/2017/09/menu-bullet-1.jpg");}
.twistickMenu {background-image:url("/wp-content/uploads/2017/09/menu-twistick-1.jpg");}
.keytoolMenu {background-image:url("/wp-content/uploads/2017/09/menu-keytool-1.jpg");}
.nanolightMenu {background-image:url("/wp-content/uploads/2017/09/nanolite-grey.jpg");}
.lifeliteMenu {background-image:url("/wp-content/uploads/2017/09/menu-lifelite-1.jpg");}
.sevenMenu {background-image:url("/wp-content/uploads/2017/09/menu-seven-1.jpg");}
.mikeyMenu {background-image:url("/wp-content/uploads/2017/09/hero-small-front.jpg");}
.multiplierMenu {background-image:url("/wp-content/uploads/2017/08/Multiplier-Hero.jpg");}
.firestashMenu {background-image:url("/wp-content/uploads/2017/09/menu-firestash-1.jpg");}


div.menuLinkImage {opacity: 1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);background-color: #000000;background-repeat:no-repeat;background-position:left top;background-size: cover;width: 100%;height: 83px;position: relative;text-align:center;}

.pocketMenu {background-image:url("/wp-content/uploads/2017/09/pocket-tools-large.jpg");}
.knivesMenu {background-image:url("/wp-content/uploads/2017/09/pocket-knives-large.jpg");}
.multiMenu {background-image:url("/wp-content/uploads/2017/09/multitools-large.jpg");}
.flashMenu {background-image:url("/wp-content/uploads/2017/09/flashlightslarge.jpg");}
.connectMenu {background-image:url("/wp-content/uploads/2017/10/connect-nav-img.jpg");}
.lightersMenu {background-image:url("/wp-content/uploads/2017/09/lighters-large.jpg");}

.shop-links-homepage .orange-bg-hover {padding:45px 25px;min-height:130px;}

/** MAIN PAGE STRUCTURE **/

.page-template-template-fullwidth #content {padding-top:25px;}

.woocommerce-Address {color:#ffffff;}

.page-template-template-fullwidth .woocommerce-breadcrumb,
.page-template-template-fullwidth #comments {display:none;}

.page-template-template-fullwidth-php .content-area {min-height:85vh;}

.woocommerce-checkout .payment-fixed {top:90px;}

.woocommerce-checkout .col-1,.woocommerce-checkout .col-2 {width:100%!important;max-width:100%!important;}

.woocommerce-page .form-row {display:block!important;}

.home .content-area,
.woocommerce-cart .content-area,
.woocommerce-checkout .content-area,.single-product .content-area {width:100%!important;}

.single-product .entry-header {display:none;}

.single-product div.product .woocommerce-product-gallery {width:100%;}

.woocommerce-product-gallery__image {max-width:100%!important;width:100%;}

.product-title img {float: left;padding-top: 10px;padding-right: 10px;}

.woocommerce-cart {}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {margin-right:5px;}

.hentry {margin-bottom:0;}
.site-main {margin-bottom:0;}

.archive .content-area,.archive .widget-area {padding-top:25px;}

/** CAROUSELS **/

.homeBanner {}
.homeBanner .banner-content {position: absolute;top: 40%;width: 100%;text-align: center;}

.homeBanner h2 {margin-bottom:0;}
.home-banner-text {position:absolute;bottom:-25px;width:100%;display:block;}
.home-banner-text h2.big-header {margin:0 auto;text-align:center;font-size:3rem;}

.banner-header {min-height:350px;height:28vw;}

.homeBanner h3 {margin-top:0;}

ol.flex-control-thumbs {list-style:none;margin:0;}
ol.flex-control-thumbs li {float:left;display:inline;width:135px;}
ol.flex-control-thumbs li img {border-radius:0;}
.woocommerce-product-gallery__image img {border-radius:0;}

.why-nav button {background-color: transparent;box-shadow: none;padding: 0 10px;font-size: 2.2rem;font-weight: lighter;}

.bestseller-nav {z-index: 600;text-align: right;width: auto;display: inline-block;float:right;}
.bestseller-nav button {background-color: transparent;box-shadow: none;padding: 0 10px;font-size: 2.2rem;font-weight: lighter;line-height: 2.85rem;}
h2.bestSellers-title {text-transform:uppercase;float:left;margin-bottom:0;text-transform:uppercase;}

.bestseller-header {padding:20px 0 0px;}

.bestseller-item .innerContent {text-align:center;transition: all 0.25s;top:0;position:relative;overflow:hidden;padding: 35px 0 30px;}

.bestseller-item {transition: all 0.25s;top:0;position:relative;overflow:hidden;z-index:500;}

.bestseller-item p {margin-bottom:0;}
.bestseller-item .bestseller-buttons {transition: all 0.25s;text-align:center;opacity:0;}

.bestseller-item:hover .bestseller-buttons {opacity:1;}

.bestseller-item:hover .flipped {display:block!important;}
.bestseller-item:hover .not-flipped {display:none!important;}
.bestseller-item .big-target-click-zone-hover {top:-45px;margin-bottom:-45px!important;}

.whyCarousel h3 {font-size: 6.45rem;margin-bottom: 15px;text-transform:uppercase;letter-spacing:1px;}

.bestSellersCarousel {float:left;overflow:hidden;}
.bestseller-buttons {margin-top:20px;}

.bestseller-item img {margin-bottom:20px;padding:20px;}

.bestseller-buttons p.price,.bestseller-buttons .add_to_cart_button {display:inline-block;width:49%;clear:none;float:left;}

.bestseller-buttons p.price {padding:13px 20px 13px;font-size: 0.9rem !important;text-align:center;border:2px solid #333333;}

.banner-header .btn-primary-light {margin-top:0;}

/** WOOCOMMERCE **/

ul.order_details li strong {color:#000000;}

ul.pagination li.wpv-archive-pagination-nav-links-item {position: relative;display: block;padding: .5rem .75rem;margin-left: -1px;line-height: 1.25;color: #888888;background-color: #333333;border: 1px solid #555555;}

.woocommerce-pagination .page-numbers li .page-numbers.current {color:#cccccc;}
.storefront-breadcrumb {display:none!important;}

a.checkout-button:hover {background-color:#F9B400!important;}

.stock,.tagged_as {display:none!important;}

.single-product div.product {padding-top:25px;}

table th {
    background-color: #333;
    color: #f7f7f7;
}

table tbody td {background:transparent;color:#ffffff;}

.woocommerce-order-details table.order_details tbody td,
.woocommerce-order-details table.order_details tbody td a,
.woocommerce-order-details table.order_details tbody td strong {color:#000000!important;}

.woocommerce mark {color:#f7f7f7;}

.woocommerce-customer-details address {color:#f7f7f7;}

table tbody tr:nth-child(2n) td, fieldset, fieldset legend {background:#444444;}
#order_review {background:transparent;}
#payment .payment_methods > li .payment_box, #payment .place-order {background-color:#333333;}

a.button.checkout:hover {color:#ffffff!important;}
button.alt:hover, input.alt[type="button"]:hover, 
input.alt[type="reset"]:hover, 
input.alt[type="submit"]:hover, 
.button.alt:hover, 
.added_to_cart.alt:hover, 
.widget-area .widget a.button.alt:hover, 
.added_to_cart:hover, 
.widget a.button.checkout:hover {color:#ffffff!important;}

.single_add_to_cart_button:hover {background:#F9B400!important;}

.wcviews_onsale_wrap {position: absolute!important;z-index: 999!important;left: 10px;top: 10px;}

.woocommerce-cart-tab-container .widget_shopping_cart .buttons {position:relative!important;}

.woocommerce-info,.ywgc-have-code {margin-bottom:10px!important;}

form.woocommerce-checkout {margin-top:25px;}

.woocommerce-info a,
.woocommerce-info a:hover {color:#000000;}

.woocommerce-info, .woocommerce-noreviews, p.no-comments {border-left-color:#F9B400!important;}

.woocommerce-cart-tab-container--right .woocommerce-cart-tab {margin-top:120px;}
.admin-bar .woocommerce-cart-tab-container--right .woocommerce-cart-tab {margin-top:110px;}

form.checkout_coupon,
form.ywgc-enter-code {padding:25px;background:#f7f7f7;}

.woocommerce-tabs ul.tabs li a,
.woocommerce-product-rating,
.woocommerce-breadcrumb {text-transform: uppercase; }

.woocommerce-breadcrumb { border-bottom: 1px solid rgba(0, 0, 0, 0.05); }
  .woocommerce-breadcrumb a {text-transform: none;}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message,
.woocommerce-noreviews,
p.no-comments {color: inherit;background: rgba(0, 0, 0, 0.025);}

.woocommerce-error {border-left-color: #e2401c;}

.woocommerce-info,
.woocommerce-noreviews,
p.no-comments {
  border-left-color: #3D9CD2; }

.woocommerce-message {
  border-left-color: #0f834d; }

.woocommerce-order-received .woocommerce-column--1,.woocommerce-order-received .woocommerce-column--2,
.woocommerce-account .col-1,.woocommerce-account .col-2
{-ms-flex: 0 0 40%!important;flex: 0 0 40%!important;max-width: 40%!important;width:40%!important;}

.woocommerce-product-gallery__image {display:flex!important;justify-content:center;}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {clear:none!important;margin-left:5px;}
.widget-area .widget a, .hentry .entry-header .posted-on a, .hentry .entry-header .post-author a, .hentry .entry-header .post-comments a, .hentry .entry-header .byline a {color:#999999;}

.widget-area .widget a.button {color:#ffffff;}

.storefront-sorting {display:none!important;}

.woocommerce ul.pagination {padding:0!important;}

/* PRODUCT SINGLE */

.iconic-woothumbs-all-images-wrap {width:70%!important;}

.product-links-row {border-top:1px solid #ffffff;border-bottom:1px solid #ffffff;margin-bottom:20px;}
.product-links-row ul {margin:0;}
.product-links-row ul li {list-style:none;display:inline-block;}
.product-links-row ul li a {display:block;padding:5px 10px;}

#product-features-tab {list-style: none;margin-left:30px;padding-bottom:20px;}
#product-features-tab.nav-tabs .nav-item .nav-link,#product-features-tab.nav-tabs .nav-link {border:none!important;padding:0!important;}
#product-features-tab.nav-tabs .nav-item.show .nav-link,#product-features-tab.nav-tabs .nav-link.active {background:transparent;color:#ffffff;border:none;}
#product-features-tab.nav-tabs .nav-item .nav-link span {background:transparent;border-radius:50%;color:#ffffff;padding: 2px 10px;position:absolute;left:0;}

#product-features-tab.nav-tabs .nav-item {padding:5px 0;}

#product-features-tab.nav-tabs .nav-item .nav-link p,#product-features-tab.nav-tabs .nav-link p {margin-bottom:0;display:inline;float:left;}

#product-features-tab .nav-link {padding-left:0!important;}

#product-features-tab.nav-tabs .nav-item.show .nav-link span,#product-features-tab.nav-tabs .nav-link.active span {background:#ffffff;color:#333333;}

#product-features-content .pin {position:absolute;left:0;right:0;}

#product-features-content .tab-pane {position:relative;}

#product-features-content .tab-pane span {background:transparent;border-radius:50%;color:#ffffff;padding: 3px 8px;}
#product-features-content .tab-pane.active span {background:#ffffff;border-radius:50%;color:#333333;padding: 3px 8px;}
#product-features-content .tab-pane.active .pin {display:block!important;}


/** GIFT CARDS **/

.ywgc-have-code {background-color:#37BA42;color:#ffffff;padding: 1em 1.618em;
	margin-left: 0;border-radius: 2px;}

.ywgc-have-code a {color:#ffffff;}

.home.blog .site-header,
.home.page:not(.page-template-template-homepage) .site-header,
.home.post-type-archive-product .site-header {
  margin-bottom: 0; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.added_to_cart,
.widget-area .widget a.button,
.site-header-cart .widget_shopping_cart a.button {
  box-shadow: inset 0 -0.327em 1.618em rgba(0, 0, 0, 0.1); }

button.menu-toggle {
  margin-bottom: 0; }

.boutique-primary-navigation {
  -webkit-font-smoothing: antialiased; }
  .boutique-primary-navigation::after {
    clear: both;
    content: "";
    display: table; }

.main-navigation ul.menu > li > ul,
.main-navigation ul.menu ul,
.site-header-cart .widget_shopping_cart {
  background: #212121; }

.storefront-primary-navigation {
  background-color: transparent; }

.posted-on,
.byline {
  text-transform: uppercase;letter-spacing: 2px; font-size: .7em;}

.hentry .entry-header {
  border-bottom-width: 0;
  margin: 0 0 3.631em; display:none!important;}

.widget h3.widget-title,
.widget h2.widgettitle {
 border-bottom-width: 1px;border-bottom-color: rgba(0, 0, 0, 0.1) !important;font-style: italic;font-weight: 400; }

.hentry .entry-header h1 {
  border-bottom: 4px double rgba(0, 0, 0, 0.1); padding-bottom: .618em; }

.col-full,
.header-widget-region {
  box-sizing: content-box; }

.header-widget-region {
  margin: 0; }
  .header-widget-region .col-full {
    background: #fff;
    padding: 0 1em; }
  .header-widget-region .widget {
    padding-top: 2.244em; }

.site-content .col-full {
  background: #fff;
  padding: 1.618em;
  box-shadow: inset 0 0 0 .53em #f6f6f6; }

.site-footer {
  padding: 0;background: #161616;
    color:#ffffff; }


.woocommerce-breadcrumb {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  background-color: transparent !important; }

.site-header-cart {
  margin-bottom: 0; }

ul.products li.product {
  overflow: visible; }
  ul.products li.product .price {
    position: absolute;
    top: .618em;
    right: 1px;
    padding: .53em .857em;
    background: #555;
    color: #fff;
    font-weight: 700;
    box-shadow: 5px 0 0 0 #555; }
    ul.products li.product .price:after {
      content: "";
      display: block;
      position: absolute;
      right: -5px;
      top: 100%;
      border: 5px solid transparent;
      border-top-color: #222222;
      border-left-width: 0; }
    ul.products li.product .price del {
      font-weight: 400;
      opacity: 0.5; }
  ul.products li.product .onsale {
    display: none; }
  ul.products li.product img {
    border: 1px solid rgba(0, 0, 0, 0.1); }

.single-product .images img {
  border: 1px solid rgba(0, 0, 0, 0.1); }

table.cart td.actions {
  border: 0;
  padding-top: 1.618em; }

.widget_product_categories ul li:before,
.widget_categories ul li:before {
  content: "\f07b" !important; }

.widget_product_categories ul li.current-cat:before,
.widget_categories ul li.current-cat:before {
  content: "\f07c" !important; }

.widget_recent_comments ul li:before {
  content: "\f075" !important; }

.widget_archive ul li:before {
  content: "\f07c" !important; }

.widget_recent_entries ul li:before, .widget_pages ul li:before {
  content: "\f15c" !important; }

.page-template-template-homepage:not(.has-post-thumbnail) .site-main,
.page-template-template-homepage .site-main {
  padding-top: 0; }

.page-template-template-homepage .site-main > .type-page:first-child {
  width: auto !important;
  margin-left: 0 !important; }
  .page-template-template-homepage .site-main > .type-page:first-child.hentry .entry-header {
    margin-left: auto;
    margin-right: auto; }
    .page-template-template-homepage .site-main > .type-page:first-child.hentry .entry-header h1 {
      font-size: 2.618em; }
  .page-template-template-homepage .site-main > .type-page:first-child .col-full {
    padding: 0;
    background: none;
    box-shadow: none; }

.content-area,
.widget-area {
  margin-bottom: 0; }

.woocommerce-checkout.scc-distraction-free-checkout .boutique-primary-navigation {
  display: none; }

.woocommerce-checkout.scc-distraction-free-checkout .site-header {
  margin-bottom: 0; }

.sph-hero .col-full {
  background: transparent;
  box-shadow: none; }

/** BEST SELLERS **/

.bestSellers .vc_row {padding:35px 0;}
.bestSellerItem:nth-child(2n+1) .vc_row {background: #000000;}
.bestSellerItem:nth-child(2n+1) h2,
.bestSellerItem:nth-child(2n+1) .price,
.bestSellerItem:nth-child(2n+1) .productDescription {color:#ffffff;}

.bestSellers .price {font-weight:bold;font-size:2rem;}

.woocommerce-product-gallery__trigger {position:absolute;right:25px;top:10px;z-index:999;}

/** BOOTSTRAP LIKE ELEMENTS **/

.ult_modal-content,.ult_modal-body {background-color:#222222!important;}

.ult_modal-header {background-color:transparent;}

h3.ult_modal-title {color:#ffffff;}

.pagination {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;padding-left: 0;list-style: none;border-radius: .25rem;margin-left:0;}

.pagination .wpv-pagination-nav-links-item:first-child .wpv-filter-pagination-link {margin-left: 0;border-bottom-left-radius: .25rem;border-top-left-radius: .25rem;}

.pagination .wpv-pagination-nav-links-item {position: relative;display: block;padding: .5rem .75rem;margin-left: -1px;line-height: 1.25;color: #000000;background-color: #333333;border: 1px solid #555555;}
.pagination .wpv-pagination-nav-links-item.disabled {color:#888888;}


.content-tabs .nav-tabs {border:none;margin-right:5px;}
.content-tabs .nav-tabs:last-child {margin-right:0px;}
.content-tabs .nav-tabs .nav-item.show .nav-link, .content-tabs .nav-tabs .nav-link.active {background:transparent;color:#ffffff;border:none;border-bottom:2px solid #f7f7f7;}
.content-tabs .nav-tabs .nav-link {color:#ffffff;}

.content-tabs .tab-content {text-align:center;padding:35px 15%;}
.content-tabs .nav-tabs .nav-link:focus,.content-tabs .nav-tabs .nav-link:hover {border:none;border-bottom:2px solid #f7f7f7;}

.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 100%!important;
}

.dropdown-item {display:inline;}

/** FORMS **/

body .newsletterForm_wrapper ul li.gfield {margin-top:0!important;}

form.wpv-filter-form {margin-top:0!important;margin-bottom:0!important;}

.newsletterForm_wrapper .gform_footer {text-align:center;letter-spacing:1px;font-size:1.15em!important;font-family: 'norwesterregular', Arial, sans-serif!important; font-weight: 400!important;}

.newsletterForm_wrapper ul.gform_fields {width:100%;text-align:center;}
.newsletterForm_wrapper ul.gform_fields li input[type='text'] {background:transparent;border-bottom:3px solid #F9B400;color:#ffffff;}

.newsletterForm_wrapper .gform_footer .gform_button {content:"&raquo;";text-indent:-9999em;}

.newsletterForm_wrapper .gform_footer .gform_button {background:#F9B400;padding:15px 20px 12px;font-size:0.9rem!important;color:#ffffff;border:none;}
.newsletterForm_wrapper .gform_footer .gform_button:hover {background:#ffffff;color:#F9B400;cursor:pointer;border:none;}

.newsletterForm_wrapper input[type="text"],
.newsletterForm_wrapper input[type="email"] {padding: 12px 10px!important;}

.newsletterForm_wrapper li.gfield.gfield_error, .newsletterForm_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {background-color:transparent!important;padding:0!important;margin:0!important;border:none!important;}
.newsletterForm_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .newsletterForm_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {margin-top:7px!important; padding-right: 10px;}

body .newsletterForm_wrapper .gfield_label {display:none!important;}

body .standardForm_wrapper ul li.gfield {margin-top:0!important;}
.standardForm_wrapper .top_label .gfield_label {display:none;}

body .distributorForm_wrapper ul li.gfield {margin-top:0;}

body .distributorForm_wrapper .gform_footer {text-align: left;width: 50%;float: right;margin-top: -200px;}
body .distributorForm_wrapper .gform_footer .gform_button {width:50%;}

.stdForm_wrapper .top_label .gfield_label,
.stdForm_wrapper legend.gfield_label{color:#ffffff;}

.stdForm_wrapper .input-text, input[type="email"], .stdForm_wrapper input[type="password"],.stdForm_wrapper input[type="search"], input[type="tel"],.stdForm_wrapper input[type="text"],.stdForm_wrapper input[type="url"],.stdForm_wrapper textarea,.input-text, input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], textarea {background-color:transparent;border-bottom:1px solid #ffffff;color:#f7f7f7;padding-left:0;}

.input-text:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, textarea:focus {background-color:transparent;border-bottom:1px solid #ffffff;color:#f7f7f7;}

.stdForm_wrapper .gf_step {color:#ffffff;opacity:0.5;height:auto;line-height:1.75rem!important;}
.stdForm_wrapper .gf_step.gf_step_active {color:#ffffff;border-bottom:2px solid #F9B400;}
.stdForm_wrapper .gf_step span.gf_step_number {display:none;margin:0;}

.gform_wrapper .gf_page_steps {border-bottom:2px solid transparent;}

#gform_wrapper_7 label.gfield_label {color:#f7f7f7;}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*="gfield_time_"].ginput_container label {color:#f7f7f7;}

/** BLOG / NEWS **/

/* NEWS */

.wp-caption .wp-caption-text,.cat-links, .tags-links,.socialShare {color:#999999;}

.single-post .content-area {width:100%;margin-right:0;}
.single-post #secondary {display:none;}

.single-post img[class^="attachment-"] {display:none;}

.socialShare {padding-right:15px;}

.newsItem {background:transparent;padding:10px;margin-bottom:15px!important;}

.newsItem.big-target-click-zone-hover {background:#f1f1f1;border:1px solid #c41230;cursor:pointer;}

.single-post .col-md-8 img {width:100%;}

.newsItem h3 {font-size:18px;margin-top: 0;}

.newsItem img {margin-bottom:10px;}

.newsItem .innerContent {background:#333333;padding:10px;}

.newsTitle {border-bottom:1px solid #cccccc;padding-bottom:25px;margin-bottom:20px;}

.postMeta {font-size:0.85em;color:#999999;width:100%;text-align:left;margin-bottom:4px;}
.postTags a {padding:3px 5px;color:#ffffff;background:#000002;}
.postTags a:hover {color:#ffffff;background:#C41230;}

.views-template-news .vc_row-has-fill>.vc_column_container>.vc_column-inner {padding-top:0!important;}
.views-template-news h1 {font-size:2em;margin-top:0;}
.views-template-news h3 {font-size:1.4em;margin-top:10px;}

#custom_html-7 a {display:inline-flex;float:left;align-items: center;justify-content: center;flex-direction: row;}
#custom_html-7 a span {width:50px;height:50px;}

.sidebar .widget,
#secondary .widget {background: transparent;padding: 15px 15px; margin-bottom: 15px; border-bottom: 1px solid #fff; color: #f7f7f7;}
.sidebar .widget .screen-reader-text,
#secondary .widget .screen-reader-text {display:none;}
.sidebar .widget h2,
#secondary .widget h2 {font-size:1.35em;margin-top:0;}

.sidebar .widget:after,
#secondary .widget:after {  content: "";  display: table;  clear: both;}


.sidebar .widget_recent_entries ul,
#secondary .widget_recent_entries ul {list-style:none;margin-left:0;-webkit-margin-before: 0em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 0px;}

.sidebar .widget_recent_entries .post-date,
#secondary .widget_recent_entries .post-date {font-size:12px;clear:left;float:left;display:block;}
.sidebar .widget_recent_entries a,
#secondary .widget_recent_entries a {display:block;float:left;}

.sidebar-news .owl-dots {margin-top:0!important;}

.sidebar-news .owl-nav .owl-prev, .sidebar-news .owl-nav .owl-next {}

.sidebar-news .owl-next {right:15px;top:20%;}
.sidebar-news .owl-prev {left:15px;top:20%;}

.search-submit {border:none;color:#ffffff;padding:8px 12px;}

.search-field {border: 1px solid #dbdbdb;padding:8px 12px;border-radius:4px;}

.crunchify-link {
    padding: 5px 8px 8px 8px !important;
    color: white;
    font-size: 12px;
    border-radius: 2px;
    margin-right: 2px;
    cursor: pointer;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    -moz-box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    -webkit-box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    margin-top: 2px;
    display: inline-block;
}
 
.crunchify-link:hover,.crunchify-link:active {
    color: white;
}
 
.crunchify-twitter {
    background: #00aced;
}
 
.crunchify-twitter:hover,.crunchify-twitter:active {
    background: #0084b4;
}
 
.crunchify-facebook {
    background: #3B5997;
}
 
.crunchify-facebook:hover,.crunchify-facebook:active {
    background: #2d4372;
}
 
.crunchify-googleplus {
    background: #D64937;
}
 
.crunchify-googleplus:hover,.crunchify-googleplus:active {
    background: #b53525;
}
 
 
.crunchify-pinterest {
    background: #bd081c;
}
 
.crunchify-pinterest:hover,.crunchify-pinterest:active {
    background: #bd081c;
}
 
.crunchify-linkedin {
    background: #0074A1;
}
 
.crunchify-linkedin:hover,.crunchify-linkedin:active {
    background: #006288;
}
 
 
.crunchify-social {
    margin: 20px 0px 0px 0px;
    -webkit-font-smoothing: antialiased;
    font-size: 12px;
}

/** FOOTER **/


.site-footer .widgettitle {font-size: 1rem;
font-weight: 400;
	text-transform: uppercase;color:#ffffff;}

.site-footer figcaption {display:none!important;}

.site-footer {padding:1.9em 0;}
.site-footer span.widget-title {font-size:1rem;font-weight:400;text-transform:uppercase;}
.widget_nav_menu ul li::before {content:''!important;}


.site-footer .container {border-top:2px solid #ffffff;padding-top:30px;}

.site-footer .widget_media_image {margin-bottom:0;}

.site-footer .widget_nav_menu ul li {padding-left:0;margin-bottom:0;}
.site-footer .widget_nav_menu ul li a {color:#f7f7f7;font-size:0.7rem;}
.site-footer .widget_nav_menu ul li a:hover {color:#ffffff;}

@media screen and (min-width: 1200px) {
	
	.container {max-width:1300px;}
}

@media screen and (min-width: 768px) {
  .col-full {
    padding: 0 5.874em; }
  .boutique-primary-navigation {
    position: relative;
    margin-left: -5.874em;
    margin-right: -5.874em;
    padding: 0 5.874em;
    border-top-left-radius: 0.327em;
    border-top-right-radius: 0.327em;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), inset 0 -0.53em rgba(0, 0, 0, 0.05);
    background: #212121;
    clear: both; }
  .site-branding,
  .site-search,
  .site-header-cart,
  .site-logo-anchor,
  .custom-logo-link {
    margin-bottom: 4.236em; }
  .site-header {
    padding-top: 4.236em; }
  .main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a,
  .site-header-cart .cart-contents {
    padding-bottom: 1.618em !important;
    padding-top: 1.618em; }
  .site-content .col-full,
  .site-footer .col-full,
  .header-widget-region .col-full {
    padding: 4.236em 5.874em; }
  .header-widget-region .col-full {
    padding-top: 0;
    padding-bottom: 0; }
  .site-footer .col-full {
    padding: 2.618em 5.874em; }
  .main-navigation ul.menu li.current-menu-item > a {
    position: relative; }
    .main-navigation ul.menu li.current-menu-item > a:before {
      content: '';
      display: block;
      position: absolute;
      top: 100%;
      left: 50%;
      border: .618em solid transparent;
      border-top-color: #212121;
      margin-left: -.618em; }
  .main-navigation ul.menu ul,
  .main-navigation ul.nav-menu ul {
    background: #212121; }
  .main-navigation .smm-mega-menu {
    margin-left: 0;
    margin-right: 0;
    padding: 4.236em 5.874em;
    background-color: #212121 !important; }
    .main-navigation .smm-mega-menu ul {
      background-color: transparent !important; }
  .sd-sticky-navigation .main-navigation .smm-mega-menu {
    margin-left: -5.874em;
    margin-right: -5.874em; }
  .page-template-template-homepage-php .content-area {
    width: 73.9130434783%;
    float: left;
    margin-right: 4.347826087%; }
    .page-template-template-homepage-php .content-area .columns-3 ul.products li.product {
      width: 29.4117647059%;
      float: left;
      margin-right: 5.8823529412%; }
  .page-template-template-homepage-php .boutique-featured-products .storefront-product-section {
    margin-left: -5.874em;
    margin-right: -5.874em;
    padding: 0 5.874em;
    background: rgba(0, 0, 0, 0.025);
    padding-top: 3.632em;
    padding-bottom: 1em;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 0 0 0.53em rgba(0, 0, 0, 0.025); }
    .page-template-template-homepage-php .boutique-featured-products .storefront-product-section ul.products li.product span,
    .page-template-template-homepage-php .boutique-featured-products .storefront-product-section ul.products li.product .button,
    .page-template-template-homepage-php .boutique-featured-products .storefront-product-section ul.products li.product .star-rating {
      display: none; }
    .page-template-template-homepage-php .boutique-featured-products .storefront-product-section ul.products li.product h3,
    .page-template-template-homepage-php .boutique-featured-products .storefront-product-section ul.products li.product .price {
      display: block;
      position: absolute; }
    .page-template-template-homepage-php .boutique-featured-products .storefront-product-section ul.products li.product h3 {
      top: 0;
      left: 0;
      z-index: 99;
      -webkit-transition: all ease .2s;
      transition: all ease .2s;
      color: #f6f6f6;
      opacity: 0;
      width: 100%;
      text-align: left;
      padding: 1.618em;
      color: #303030;
      opacity: 0; }
    .page-template-template-homepage-php .boutique-featured-products .storefront-product-section ul.products li.product .price {
      bottom: 0;
      right: 0;
      top: auto;
      z-index: 99; }
      .page-template-template-homepage-php .boutique-featured-products .storefront-product-section ul.products li.product .price span {
        display: block; }
    .page-template-template-homepage-php .boutique-featured-products .storefront-product-section ul.products li.product img {
      margin: 0; }
    .page-template-template-homepage-php .boutique-featured-products .storefront-product-section ul.products li.product > a {
      display: block; }
      .page-template-template-homepage-php .boutique-featured-products .storefront-product-section ul.products li.product > a:after {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(255, 255, 255, 0.9);
        border: 1px solid #fff;
        opacity: 0;
        -webkit-transition: all ease .2s;
        transition: all ease .2s;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2); }
      .page-template-template-homepage-php .boutique-featured-products .storefront-product-section ul.products li.product > a:before {
        content: "";
        display: block;
        position: absolute;
        top: .618em;
        left: .618em;
        right: .618em;
        bottom: .618em;
        border: 4px double rgba(0, 0, 0, 0.1);
        z-index: 9;
        opacity: 0;
        -webkit-transition: all ease .2s;
        transition: all ease .2s; }
      .page-template-template-homepage-php .boutique-featured-products .storefront-product-section ul.products li.product > a:hover h3, .page-template-template-homepage-php .boutique-featured-products .storefront-product-section ul.products li.product > a:hover:after, .page-template-template-homepage-php .boutique-featured-products .storefront-product-section ul.products li.product > a:hover:before {
        opacity: 1; }
  .page-template-template-homepage-php .boutique-featured-products .hentry {
    padding-bottom: 0;
    border-bottom: 0; }
  .page-template-template-homepage-php .boutique-featured-products .entry-header h1 {
    text-align: center; }
  .page-template-template-homepage .content-area .sph-hero,
  .page-template-template-homepage .content-area .sprh-hero {
    margin-top: 0 !important; }
    .page-template-template-homepage .content-area .sph-hero.full,
    .page-template-template-homepage .content-area .sprh-hero.full {
      margin-left: 0 !important;
      margin-right: 0 !important; }
  .page-template-template-homepage .boutique-featured-products .sph-hero.full,
  .page-template-template-homepage .boutique-featured-products .sprh-hero.full {
    margin-left: -5.874em;
    margin-right: -5.874em; }
  .page-template-template-homepage.left-sidebar .content-area {
    width: 73.9130434783%;
    float: right;
    margin-right: 0; }
  .page-template-template-homepage.left-sidebar .widget-area {
    width: 21.7391304348%;
    float: left;
    margin-right: 4.347826087%; }
  .sph-hero .col-full,
  .sprh-hero .col-full {
    background-color: transparent;
    padding: 0; }
  .sph-hero h1,
  .sprh-hero h1 {
    font-weight: 400; }
  .site-main .sph-hero .overlay,
  .site-main .sprh-hero .overlay {
    padding: 4.236em; } }

@media screen and (max-device-width: 967px) {
	.bestseller-item .bestseller-buttons {opacity:1!important;}
	.home-banner-text h2.big-header {margin:0 auto;text-align:center;font-size:1.5rem!important;line-height:2rem;}
	h2.big-header,
	.big-header h2 {font-size:2.56rem;line-height:2.7rem;}
.mobileShow {display:block!important;}
.homeBanner h2 {font-size:1.8rem;}
.homeBanner h3 {font-size:1.3rem;}
.homeBanner .banner-content {top:30%;}
.homeBanner h3 {margin-top:0!important;padding-top:0!important;}
body .distributorForm_wrapper .gform_footer .gform_button {margin-top:0%;width:100%;}
.mobileHide {display:none;}
	body.home {background-image:none;}
	.freeShippingTxt strong,.freeShippingTxt p {font-size:0.8rem;}
}

@media screen and (max-width: 800px) {
  .col-full {
    padding: 0 1em;
    margin: 0 1em; }
  .boutique-featured-products .sph-hero.full,
  .boutique-featured-products .sprh-hero.full {
    margin-left: -1em;
    margin-right: -1em; }
  .boutique-featured-products .storefront-product-section,
  .boutique-primary-navigation {
    margin-left: -1em;
    margin-right: -1em;
    padding: 0 1em; }
  .boutique-primary-navigation {
    padding-top: 0;
    padding-bottom: 1em; }
    .boutique-primary-navigation button.menu-toggle {
      margin-top: 0; }
.site-footer {text-align:center;}
  .site-content .col-full,
  .site-footer .col-full { padding-left: 1em;  padding-right: 1em; } 
.mega-menu-item .col-md-3.bigger3 {text-align:center;padding:0 1px;-ms-flex: 0 0 100%!important; flex: 0 0 100%!important;  max-width: 100%!important;width:100%;}
#mega-menu-wrap-primary #mega-menu-primary li#mega-menu-item-91 > a.mega-menu-link {text-align:left!important;}
#mega-menu-primary li#mega-menu-item-91 {margin-left:0!important;}
}
@media screen and (max-width: 600px) {
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {width:100%;}
}